pci_release_region
Prev | PCI Support Library | Next

## Name

pci_release_region — Release a PCI bar

## Synopsis

`void pci_release_region (` | struct pci_dev * | pdev,
| int | bar`)`;

## Arguments

`pdev`

  PCI device whose resources were previously reserved by pci_request_region

`bar`

  BAR to release

## Description

Releases the PCI I/O and memory resources previously reserved by a successful call to pci_request_region. Call this function only after all use of the PCI regions has ceased.

Prev | Up | Next
pci_enable_wake | Home | pci_request_region